<?php
    return array(
        'cms' => array(
            'name' => 'Skills Engine',
            'site_enabled' => 'Enabled',
            'site_disabled' => 'Disabled',
            'shortname' => 'SE',
            'slogan' => 'Content Management System',
        ),
        'tools' => array(

            'version' => 'Version',
            'update' => 'Last Update',
            'activate' => 'Activate',
            'active' => 'Activated',
            'dont_ready' => 'Not Ready',

            'ads_module' => 'Ads Module',
            'ads_text' => 'Allows users to create, edit, and manage ads easily, conveniently, and quickly.',
            'files_text' => 'Store, manage, and share files. Supports uploads, sorting, and simplified searching.',
            'films_text' => 'Allows adding, editing, and viewing films, providing a convenient content viewing experience.',
            'news_text' => 'Allows adding, editing, and viewing news, providing a convenient content viewing experience.',
            'products_text' => 'Convenient management of products, categories, and online payments. Turn your site into a marketplace.',
            'events_text' => 'Allows adding, editing, and managing events, offering easy viewing and participant registration.',
            'lots_text' => 'Allows users to create and manage auctions, offer goods, and place bids in real-time.',
            'real_estate_text' => 'Provides convenient tools for buying, selling, and renting real estate, including residential properties and land.',
            'online_courses_text' => 'Allows creating and managing courses, offering online learning with access to materials and tests.',
            'gallery_text' => 'Provides functionality where users can offer or perform various services.',

            'files_module' => 'Files Module',
            'films_module' => 'Films Module',
            'news_module' => 'News Module',
            'products_module' => 'Products Module',
            'events_module' => 'Events Module',
            'lots_module' => 'Auction Module',
            'real_estate_module' => 'Real Estate Module (under development)',
            'online_courses_module' => 'Online Courses Module (under development)',
            'gallery_module' => 'Gallery Module (under development)',
            'save' => 'Save',

            'email' => 'Email',
            'password' => 'Password',
            'user_name' => 'Username',
            'group' => 'Group',
            'age' => 'Age',
            'phone' => 'Phone',
            'city' => 'City',
            'gender' => 'Gender',
            'profile_avatar' => 'Profile Image (160x160)px.',
            'profile_background' => 'Background Image (1800x360)px.',
            'bio' => 'User Bio',
            'male' => 'Male',
            'female' => 'Female',



        ),
        'datatable' => array(
            'category_count' => "Number of categories",
            'all_rows' => "Total data count",
            'views' => "Total views",
            'comments' => "Number of comments",
            'user_groups_count' => "Number of users in the group",
            'from' => "From < To >",
            'to' => "From > To <",
            'modules' => "Modules",
            'user_groups' => "User groups",
            'all_groups' => "All groups",
            'all_modules' => "All modules",

            'emptyTable' => "No available data",
            'info' => "Showing _START_-_END_ of _TOTAL_ entries",
            'infoEmpty' => "No entries to display",
            'lengthMenu' => "Show _MENU_ entries",
            'search' => "Search:",
            'first' => "First",
            'last' => "Last",
            'previous' => "Previous",
            'next' => "Next",

            'actions' => "Actions",
            'name' => "Name",
            'email' => "Email",
            'group' => "Group",
            'city' => "City",
            'sales' => "Sales",
            'purchases' => "Purchases",

            'type' => "Type",
            'options' => "Options",
            'required' => "Required",
            'created_at' => "Created At",
            'requested_group' => "New Group",
            'payed_status' => "Payment Status",
            'status' => "Status",
            'request_to_get_group' => "Request to Get Group",
            'accept' => "Accept",
            'reject' => "Reject",
            'update_status' => "Update Status",
            'request_accepted' => "Request Accepted",
            'update_request' => "Update Request",
            'proggres_pay' => "Awaiting Payment",
            'all_requests' => "All Requests:",
            'date' => "Date",
            'sum' => "Top Donation Amount",
            'uniq_id' => "ID",
            'top_donaters' => "Top Donors:",
            'code' => "Promo Code",
            'discount_percent' => "Discount Percentage",
            'discount_sum' => "Discount Amount",
            'valid_from' => "Valid From",
            'valid_to' => "Valid To",
            'usage_limit' => "Usage Limit",
            'count' => "Quantity",
            'promo_name' => "Promo Code Name",
            'edit' => "Edit",
            'add' => "Add",
            'edit_promo' => "Edit Promo Code:",
            'add_promo' => "Add Promo Code",
            'all_promos' => "All Promo Codes:",
            'duration_days' => "Number of Days",
            'add_subscription' => "Add Subscription",
            'edit_subscription' => "Редактировать подписку",
            'subs_name' => "Subscription Name",
            'subs_payment_widget' => "Subscription Payment Widget",
            'all_subs' => "All Subscriptions:",
            'redirect_to_registration' => 'Redirect to registration',


            'add_new_user' => "Add New User",
            'add_field_from_user' => "Add Field for Group",

            'add_new_group' => "Add New Group",
            'group_name' => 'Group Name',
            'enter_group_name' => 'Enter Group Name',
            'create' => 'Create',
            'read' => 'Read',
            'update' => 'Update',
            'delete' => 'Delete',
            'vote' => 'Vote',
            'download' => 'Download',
            'mna' => 'mna',
            'mnu' => 'mnu',
            'users' => 'Users',
            'mns' => 'mns',
            'mnr' => 'mnr',
            'group_name_warning' => 'Changing the group name may cause issues with user roles. Be cautious!',
            'edit_group' => "Edit Group",
            'title' => "Title",
            'lang' => "Language",
            'views' => "Views",
            'users_list' => "Users List:",
            'add_new_field' => "Add New Field:",
            'field_name' => 'Field Name',
            'field_type' => 'Field Type',
            'required_field' => 'Required Field',
            'file_list' => 'File List',
            'email_template_edit' => 'Edit Email Template',
            'save_edits' => 'Save Changes',
            'file_name' => 'File Name',
            'email_templates' => 'Email Templates',
            'open_show_html' => 'Open HTML Preview',
            'show_html' => 'HTML Preview',

            'subject' => 'Subject',
            'phone' => 'Phone',
            'ip' => 'IP Address',
            'author' => 'Author',
            'comment' => 'Comment',
            'entity' => 'Entity',

            'create_pay_widget' => 'Create Payment Widget',
            'widget_name' => 'Widget Name',
            'btn_text' => 'Button Text:',
            'price' => 'Price',
            'top_donat_sum' => 'Top Donation Amount',
            'pay_typing' => 'Pricing',
            'to_country' => 'By Country',
            'to_static' => 'Static',
            'widget_type' => 'Widget Type',
            'sale' => 'Sale',
            'pay_hidden_data' => 'Hidden Data Payment',
            'donate' => 'Donate',
            'subscription' => 'Subscription',
            'pay_type' => 'Payment Type',
            'one_time' => 'One-Time',
            'reccuring' => 'Recurring',
            'periodicity' => 'Periodicity',
            'every_year' => "Annually",
            'notification_frequency' => 'Notification Frequency',
            'once_after_payment' => 'Once after payment',
            'ten_to_ten' => '10 times over 10 days before expiration (once per day)',
            'four_to_four' => '4 times over 4 weeks before expiration (once per week)',
            'operations_limit' => 'Operations Limit',
            'select_template' => 'Select Template',
            'success_url' => 'Success URL (optional)',
            'error_url' => 'Error URL (optional)',
            'input_api_key' => 'API Key (optional)',
            'email_template' => 'Email Template (optional)',
            'auto' => 'Automatically',
            'off_promo' => 'Disable Promo Codes',
            'off_delivery' => 'Disable Delivery',
            'on_statistic' => 'Track Statistics',
            'required_authorize' => 'Account Required',
            'hide_title' => 'Hide Title',
            'redirect_payment' => 'Redirect Payment',
            'hide_sum_input' => 'Hide Amount Field',
            'create_widget' => 'Create Widget',
            'edit_pay_widget' => 'Edit Payment Widget',
            'limit' => 'Limit',
            'uniq_name' => 'Unique Name',
            'details' => 'Details',

            'create_counter_widget' => 'Add Counter Widget',
            'counter_type' => 'Counter Type',
            'counter_type1' => 'From < To >',
            'counter_type2' => 'From > To <',
            'object_type' => 'Select Object Type',
            'modules' => 'Modules',
            'users_group' => 'User Groups',
            'module' => 'Module',
            'no_use' => 'Do Not Use',
            'all_modules' => 'All Modules',
            'users_group' => 'User Group',
            'all_groups' => 'All Groups',
            'why_count' => 'What to Count',
            'comments_count' => 'Number of Comments',
            'views_count' => 'Number of Total Views',
            'all_data_count' => 'Number of Total Data',
            'category_count' => 'Number of Categories',
            'from' => 'From',
            'to' => 'To',
            'active' => 'Active',
            'edit_counter_widget' => 'Edit Counter Widget',
            'value' => 'Value',
            'count' => 'Count',
            'create_quiz_widget' => 'Add Quiz Widget',
            'quiz_type' => 'Quiz Type',
            'payed_quiz' => 'Paid Quiz',
            'free_quiz' => 'Free Quiz',
            'counter' => 'Counter',
            'by_country' => 'By Country',
            'by_default' => 'Default',
            'quiz_creating' => 'Create Quiz',
            'add_quiz' => 'Add Question',
            'add_participation_widget' => 'Add Participation Widget',
            'max_users_count' => 'Max Participants',
            'from_group' => 'For Group',
            'first_color' => 'First Color',
            'second_color' => 'Second Color',
            'parent_widget' => 'Parent Widget',
            'excluded_parent_widget' => 'Without Parent Widget',
            'edit_participation_widget' => 'Edit Participation Widget',
            'participations_widget' => 'Participations Widget:',



        ),
        'profile' => array(
            'online_chat' => "Online chat",
            'schedule' => "Schedule",
            'tasks' => "Tasks",
            'videofix' => "Video fix",
            'my_buys' => "My buys",
            'my_courses' => "My courses",
            'favorites' => "Favorites",
            'reviews' => "Reviews",
        ),
        'widgets' => array(
            'reg_date' => "Registration date",
            'name' => "Name",
            'all_sum_count' => "All sum amount",
            'percent' => "Rewarded percent",
            'reward_amount' => "Reward amount",
        ),
        'nav' => array(
            'generalinformation'  => 'General information',

            'chartssection'  => 'Charts and Reports',
            'general_analytics'        => 'General Analytics',
            'financial_analytics'      => 'Financial Analytics',
            'activity_and_behavior'    => 'Activity and Behavior',
            'module_reports'           => 'Module Reports',
            'activity_reports'         => 'Activity Reports',
            'system_reports'           => 'System Reports',
            
            'sales_and_revenue' => 'Sales and Revenue',
            'user_activity' => 'User Activity',
            'popularity_dynamics' => 'Popularity Dynamics',
            'website_traffic' => 'Website Traffic',
            'expenses_and_revenue' => 'Expenses and Revenue',
            'employee_reports' => 'Employee Reports',
            'advertising_and_marketing' => 'Advertising and Marketing',

            'userssection'  => 'Users',
            'usermanagement'  => 'User Management',
            'rolesandrights'  => 'Roles and Permissions',
            'messagedistributionmanaging'  => 'Message Distribution Management',
            'usersurveys'  => 'User Surveys',
            'questionanswer'  => 'Question and Answers',

            'additionalfields' => 'Additional fields',
            'lotsfields' => 'Lots',
            'adsfields' => 'Ads',
            'eventsfields' => 'Events',
            'filesfields' => 'Files',
            'moviesfields' => 'Movies',
            'newsfields' => 'News',
            'productsfields' => 'Product',
            'mproducts' => 'M-Products',

            'lots' => 'Additional Lot fields',
            'ads' => 'Additional Ad fields',
            'events' => 'Additional event fields',
            'files' => 'Additional file fields',
            'movies' => 'Additional movie fields',
            'news' => 'Additional new fields',
            'products' => 'Additional product fields',
            'mproductsFields' => 'M-Products',

            'categoriessection'  => 'Categories',
            'lotscategorieslist'  => 'Lots',
            'adscategorieslist'  => 'Ads',
            'eventscategorieslist'  => 'Events',
            'filescategorieslist'  => 'Files',
            'moviescategorieslist'  => 'Movies',
            'newscategorieslist'  => 'News',
            'productscategorieslist'  => 'Products',

            'lotscategories'  => 'Lot Categories',
            'adscategories'  => 'Ad Categories',
            'eventscategories'  => 'Event Categories',
            'filescategories'  => 'File Categories',
            'moviescategories'  => 'Movie Categories',
            'newscategories'  => 'News Categories',
            'productscategories'  => 'Product Categories',
            'auctionscategories' => 'Auction Categories',
            'couponscategories' => 'Coupon Categories',
            'shopcategories' => 'Shop Categories',

            'contentsection'  => 'Content',
            'pageedit'  => 'Page edit',
            'pageslist'  => 'Pages',
            'addpages'  => 'Add Page',

            'lotsedit'  => 'Lots edit',
            'lotslist'  => 'Lots',
            'addlots'  => 'Add lot',

            'addedit'  => 'Add edit',
            'adslist'  => 'Ads',
            'addads'  => 'Add Ad',

            'eventsedit'  => 'Event edit',
            'eventslist'  => 'Events',
            'addevents'  => 'Add Event',

            'filesedit'  => 'File edit',
            'fileslist'  => 'Files',
            'addfiles'  => 'Add File',

            'moviesedit'  => 'Movie edit',
            'movieslist'  => 'Movies',
            'addmovies'  => 'Add Movie',

            'newsedit'  => 'News edit',
            'newslist'  => 'News',
            'addnews'  => 'Add News',

            'productsedit'  => 'Products edit',
            'productslist'  => 'Products',
            'addproducts'  => 'Add Product',

            'fatsection'  => 'Files and Templates',
            'filemanagement'  => 'File Management',
            'websitetemplates'  => 'Website Templates',
            'emailtemplates'  => 'E-mail Templates',

            'oaasection'  => 'Notification forms',
            'allorders'  => 'All Orders',
            'allparticipants'  => 'Events participants',
            'paymenthistory'  => 'Payment History',
            'feedbackrequests'  => 'Feedback form',
            'commentscontrol'  => 'Comments control',
            'participantsrequests'  => 'Event participants',
            'lotsparticipants'  => 'Lots participants',

            'seosection'  => 'SEO Optimization',
            'seosettings'  => 'SEO Settings',
            'sitemaps'  => 'Sitemaps',
            'websitepromotion'  => 'Website Promotion',

            'wabsection'  => 'Social Sliders',
            'paymentwidgets'  => 'Payment Widgets',
            'counterwidgets' => 'Counter Widgets',
            'socialwidgets'  => 'Social sliders',
            'reviewwidgets'  => 'Review widgets',
            'participationwidgets' => 'Participation Widgets',
            'quizwidgets' => 'Quiz Widgets',

            'toolssection'  => 'Tools',
            'moduleslink'  => 'Module Management',
            'dataapi'  => 'Data Exchange via API',
            'allintegrations'  => 'All Integrations',
            'importexport'  => 'Import / Export Data',
            'eventlog'  => 'Event Log',
            'rsssettings'  => 'RSS Settings',
            'policytermscookies'  => 'Policy / Terms / Cookies',
            'versioncontrol'  => 'CMS Version Control',

            'licensekey'  => 'License key',
            'licensed'  => 'Activated version of CMS',
            'unlicensed'  => 'Unactivated version of CMS',

            'wallwidget' => 'Wall Widgets',
            'cronjobs' => 'CRON Manager',
            'locationscontrol'  => 'Locations Control',
        ),
        'megamenu' => array(
            'settingssection'  => 'Settings',
            'commonsettings'  => 'Common Settings',
            'paymentsystems'  => 'Payment Systems',
            'alertsettings'  => 'Alert Settings',
            'languagesettings'  => 'Language Settings',
            'allpromocodes'  => 'Promo Codes',
            'userapplications' => 'User Applications',
            'licensemanagement'  => 'License Management',
            'regcustomfields' => 'Registration custom fields',
            'topdonaters' => "Top Donaters",
            'subscriptions' => "Subscriptions",
            'referralsettings' => 'Реферральные настройки',
        ),
        'rsbar' => array(
            'tasks'  => 'Tasks',
        ),
        'header' => array(
            'search'  => 'Search pages, news, or products',
            'notifications'  => 'Notifications',
            'messages'  => 'Messages',
            'light'  => 'Light',
            'dark'  => 'Dark',
            'all'  => 'All',
            'email'  => 'E-mail',
            'group'  => 'Group',
            'balance'  => 'Balance',
            'psettings'  => 'Profile Settings',
            'logout'  => 'Logout from Admin Panel',
            'policy'  => 'Policy',
            'terms'  => 'Terms',
            'cookies'  => 'Cookies',
        ),
        'topmenu' => array(
            'homepage'  => 'Home',
            'pages'  => 'Pages',
            'news'  => 'News',
            'movies'  => 'Movies',
            'files'  => 'Files',
            'lots'  => 'Lots',
            'ads'  => 'Ads',
            'products'  => 'Products',
            'events'  => 'Events',
        ),
        'gpt' => array(
            'create_new_chat'  => 'New question',
            'chatname'     => 'ChatGPT',
            'question'  => 'Question',
            'answer'  => 'Answer',
            'clear_chat'  => 'How can I help?',
            'no_chats'     => 'No chats.',
            'status'       => 'Free Version',
            'selectchat'   => 'Select a chat to view messages.',
            'placeholder'  => 'enter text here...',
            'send'         => 'send',
            'not_connected'  => 'Chat not connected!',
            'description'  => 'To integrate the GPT chat into your CMS, follow these steps. Make sure you have an API key from OpenAI and save it in your site’s `gpt_chat_api` configuration.',
            'question1'  => 'How to get an OpenAI API key?',
            'q1_ask1'  => '1. Register on the [OpenAI Platform](https://platform.openai.com/).',
            'q1_ask2'  => '2. Go to the "API Keys" section.',
            'q1_ask3'  => '3. Click "Create new secret key" and give the key a name for easy reference.',
            'q1_ask4'  => '4. Copy the generated API key.',
            'question2'  => 'How to add the key to the CMS?',
            'q2_ask1'  => '1. Open the CMS admin panel.',
            'q2_ask2'  => '2. Go to "General Settings" — "Optimization".',
            'q2_ask3'  => '3. Paste the copied API key into the `gpt_chat_api` field.',
            'q2_ask4'  => '4. Save the changes by clicking "Save".',
            'conclusion'  => 'Now, when using the admin panel, you will have access to the GPT chat in a modal window.',
        ),
        'sections' => array(
            'main' => array(
                'site_info' => 'General Information',
                'site_status' => 'Site Status',
                'default_language' => 'Default Language',
                'charset' => 'Charset',
                'license_type' => 'License Type',
                'license_expiry' => 'License Expiry',
                'remaining_days' => 'Unlimited',
                'database_size' => 'Database Size',
                'your_ip' => 'Your IP',
                'city_by_ip' => 'City by IP',
                'smarty_cache' => 'Smarty Cache',
                'notifications' => 'Notifications',
                'feedback_requests' => 'Feedback Requests',
                'support_requests' => 'Support Requests',
                'complaints_received' => 'Complaints Received',
                'orders_completed' => 'Orders Completed',
                'unverified_comments' => 'Unverified comments',
                'user_count' => 'Users',
                'total_users' => 'Total Users',
                'male_users' => 'Male Users',
                'female_users' => 'Female Users',
                'unspecified_gender' => 'Unspecified Gender',
                'users_by_age' => 'Users by Age',
                'years_old' => 'Years Old',
                'users_by_city' => 'Users by City',
                'all_sections' => 'All Sections',
                'lots_count' => 'Lots',
                'ads_count' => 'Ads',
                'files_count' => 'Files',
                'movies_count' => 'Movies',
                'news_count' => 'News',
                'products_count' => 'Products',
                'events_count' => 'Events',
                'pages_count' => 'Pages',
            ),
            'chartssection' => array(),
            'settingssection' => array(
                'nav' => array(
                    'basic'  => 'Basic',
                    'optimization'  => 'Optimization',
                    'lots'  => 'Lots',
                    'ads'  => 'Ads',
                    'events'  => 'Events',
                    'files'  => 'Files',
                    'movies'  => 'Movies',
                    'news'  => 'News',
                    'products'  => 'Products',
                    'email_settings'  => 'Email settings',
                    'payment_settings'  => 'Payment settings',
                    'cms_install'  => 'CMS Installation',
                ),
                'general' => array(
                    'title'  => 'Site Title',
                    'email'  => 'System Email Address',
                    'utc'  => 'Timezone',
                    'template'  => 'Default Site Template',
                    'lang'  => 'Default language',
                    'switcher'  => 'Turn Off Site',
                    'hometpl'  => 'Home template',
                    'description'  => 'Site Description',
                    'keywords'  => 'Site Keywords',
                ),
            ),
            'userssection' => array(),
            'categoriessection' => array(),
            'contentsection' => array(),
            'fatsection' => array(),
            'oaasection' => array(),
            'seosection' => array(),
            'wabsection' => array(),
            'toolssection' => array(),
            'profile' => array(
                'main' => array(
                    'title'  => 'Profile',
                ),
            ),
        ),
        'lowercase' => ['a', 'b', 'c', 'd', 'e', 'f', 'g', 'h', 'i', 'j', 'k', 'l', 'm', 'n', 'o', 'p', 'q', 'r', 's', 't', 'u', 'v', 'w', 'x', 'y', 'z'],
        'uppercase' => ['A', 'B', 'C', 'D', 'E', 'F', 'G', 'H', 'I', 'J', 'K', 'L', 'M', 'N', 'O', 'P', 'Q', 'R', 'S', 'T', 'U', 'V', 'W', 'X', 'Y', 'Z'],
        'daysOfWeek' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
        'months' => ['January', 'February', 'March', 'April', 'May', 'June', 'July', 'August', 'September', 'October', 'November', 'December'],

         "chat" => array(
            "group_chat" => "Group Chat",
            "online" => "online",
            "no_messages" => "No messages yet",
            "write_first" => "Be the first to write!",
            "reply_to" => "Reply to",
            "editing" => "Editing",
            "write_message" => "Type a message...",
            "delete_message_question" => "Are you sure you want to delete the message?",
            "delete" => "Delete",
            "cancel" => "Cancel",
            "message_deleted" => "Message deleted",
            "report" => "Report",
            "spam" => "Spam",
            "abuse" => "Abuse",
            "fake" => "Fake information",
            "other" => "Other",
            "send_report" => "Send report",

            "please_select_min_one_report" => "Please select at least one reason.",
            "report_success_send" => "Report sent successfully!",
            "error_in_send_report" => "An error occurred while sending the report.",
            "reply" => "Reply",
            "reportt" => "Report",
            "edit" => "Edit",
            "reply" => "Reply",
            "del_for_me" => "Delete for me",
            "del_everyone" => "Delete for everyone",
            "sec" => "seconds",

            "image" => "Image",
            "delete_for_self" => "Delete for self",

            "profile" => "Profile",
            "send_message" => "Message",
            'typing' => "typing",
            'file' => "File",
            "photo" => "Photo",

            //PM

            "search" => "Search...",
            "select_user_to_chat" => "Select a user to chat with",
            "send" => "Send",
            "delete_chat_question" => "Are you sure you want to delete the chat?",
            "no_pm_messages" => "No messages",
            "error_load_messages" => "Error loading messages",
            "new_message" => "New message!",
            "from" => "From",
            "edit_message" => "Edit",
            "last_seen" => "Last seen",
            "last_seen_long_time_ago" => "Last seen: a long time ago",
            "loading_messages" => "Loading...",
            "remove_chat_history_me" => "Delete chat history for me",
            "block" => "Block",
            "block_user_question" => "Are you sure you want to block the user?",
            "unblock" => "Unblock",
            "access_blocked" => "Access is blocked",
            "account_is_blocked" => "The account has been blocked.",

            "you_receive_message_from" => "You have received a message from",
            "your_message_replied" => "You received a reply in the chat",

            "pm" => "Personal messages",
            "group_chat_reply" => "Reply in the group chat",
            "notifications" => "Notifications",
            'view_all' => "View all",
            'search_filter' => "Search",
            'from_date' => "From date",
            'to_date' => "To date",
            'you_successfully_registered' => "You successfully registered to site",
            'system' => "System notifications",
            'reset_filter' => 'Reset filter',

            'user_create_ticket' => "New ticket!",
            'user_create_ticket_text' => "A ticket has been created by user:",
            'you_create_ticket_successfully' => "You have successfully created a ticket, you will receive a response within 24 hours",

            'user_send_support_message' => "You have received a message in the ticket from the user ",
            'support_send_message_in_ticket' => "You have received a message in the ticket from support ",
            'ticket_closed' => "Your ticket has been closed by support ",
            'user_send_s_chat_message' => "You have received a message in the support online chat",

        ),

       'locations_control' => array(
           'instruction' => 'Instruction',

           'instruction_desc' => 'Add locations using the "+" button. To create child locations, use the "+" button on the parent element. Collapse/expand elements using the arrow.',

           'add_location' => 'Add root location',
           'write_location_name' => 'Enter location name (e.g.: USA)',
           'select_lang' => 'Select language',
           'add' => 'Add',
           'locations_structure' => 'Locations structure',

           'empty_locations' => 'No locations added',
           'add_main_location_notice' => 'Start by adding a root location',
           'collapse_on' => 'Expand all',
           'collapse_off' => 'Collapse all',
           'add_child_location' => 'Add child location',
           'add_lang' => 'Add new translation',
           'delete_location' => 'Delete location',

           'add_lang_to_location' => 'Add language to location',
           'lang_val' => 'Translation',
           'cancel' => 'Cancel',

           'location_type' => 'Location type',
           'select_type' => 'Select type',
           'country'     => 'Country',
           'state'       => 'State',
           'region'      => 'Region',
           'city'        => 'City',
           'district'    => 'District',
           'short_name' => 'Short name',
           'close' => "Close",
           'name' => 'Name'

       )


    );
?>